Affected packages

Packages affected by rust-std-static upgrade from 1.61.0-2.fc36 to 1.62.0-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
kata-containers build 2 3 months ago
0ad build 2 3 months ago
rust-nix0.23 build 3 3 months ago
rust-nix build 3 3 months ago
rust-nix0.22 build 3 3 months ago
rust-alga build 3 3 months ago
rust-memoffset0.5 build 3 3 months ago
rust-modifier build 3 3 months ago
rust-maybe-uninit build 3 3 months ago
rust-match_cfg build 3 3 months ago
rust-maplit build 3 3 months ago
rust-macro-attr build 3 3 months ago
rust-mac build 3 3 months ago
rust-lzw build 3 3 months ago
rust-log-mdc build 3 3 months ago
rust-lazycell build 3 3 months ago
rust-lazy-init build 3 3 months ago
rust-language-tags build 3 3 months ago
rust-khronos_api build 3 3 months ago
rust-json build 3 3 months ago
rust-invalidstring build 3 3 months ago
rust-ident_case build 3 3 months ago
rust-humansize build 3 3 months ago
rust-home build 3 3 months ago
rust-edit-distance build 3 3 months ago
rust-extend build 3 3 months ago
rust-semver0.11 build 3 3 months ago
rust-serde_ignored build 3 3 months ago
rust-sequoia-openpgp-mt build 3 3 months ago
rust-buffered-reader build 3 3 months ago
rust-sequoia-openpgp build 3 3 months ago
rust-sequoia-ipc build 3 3 months ago
rust-rbspy build 3 3 months ago
rust-tokio-rustls build 3 3 months ago
rpg-cli build 3 3 months ago
rust-rust_hawktracer_sys build 3 3 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by rust-std-static upgrade from 1.61.0-2.fc36 to 1.62.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.